## firefox-l10n 3.6.8-1linuxmint6

=== debian/changelog ===
firefox-l10n (3.6.8-1linuxmint6) debian; urgency=low

  * Added more languages

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 Aug 2010 16:17:00 +0000

firefox-l10n (3.6.8-1linuxmint5) debian; urgency=low

  * Replaces and conflicts each others

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  01 Aug 2010 12:45:00 +0000

firefox-l10n (3.6.8) debian; urgency=low

  * 3.6.8

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  01 Aug 2010 12:45:00 +0000
