=== debian/control ===
Source: firefox-l10n
Section: web
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: firefox-l10n-en-us
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: American language packs for Firefox
 American language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fr
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: French language packs for Firefox
 French language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-af
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Afrikaans language packs for Firefox
 Afrikaans language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-as
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Assamese language packs for Firefox
 Assamese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ar
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Arabic language packs for Firefox
 Arabic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-be
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Belarusian language packs for Firefox
 Belarusian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bg
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Bulgarian language packs for Firefox
 Bulgarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-eu
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Basque language packs for Firefox
 Basque language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bn-bd
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Bengali-Bengladesh language packs for Firefox
 Bengali-Bengladesh language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bn-in
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Bengali-India language packs for Firefox
 Bengali-India language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sq
Architecture: all
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Albanian language packs for Firefox
 Albanian language packs for the Mozilla Firefox Web Browser.
