=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/firefox.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/firefox

	mkdir -p $(CURDIR)/debian/firefox-l10n-en-us
	cp -r $(CURDIR)/l10n/en_US/opt $(CURDIR)/debian/firefox-l10n-en-us/

	mkdir -p $(CURDIR)/debian/firefox-l10n-fr
	cp -r $(CURDIR)/l10n/fr/opt $(CURDIR)/debian/firefox-l10n-fr/

	mkdir -p $(CURDIR)/debian/firefox-l10n-af
	cp -r $(CURDIR)/l10n/af/opt $(CURDIR)/debian/firefox-l10n-af/

	mkdir -p $(CURDIR)/debian/firefox-l10n-ar
	cp -r $(CURDIR)/l10n/ar/opt $(CURDIR)/debian/firefox-l10n-ar/

	mkdir -p $(CURDIR)/debian/firefox-l10n-as
	cp -r $(CURDIR)/l10n/as/opt $(CURDIR)/debian/firefox-l10n-as/

	mkdir -p $(CURDIR)/debian/firefox-l10n-be
	cp -r $(CURDIR)/l10n/be/opt $(CURDIR)/debian/firefox-l10n-be/

	mkdir -p $(CURDIR)/debian/firefox-l10n-bg
	cp -r $(CURDIR)/l10n/bg/opt $(CURDIR)/debian/firefox-l10n-bg/

	mkdir -p $(CURDIR)/debian/firefox-l10n-eu
	cp -r $(CURDIR)/l10n/eu/opt $(CURDIR)/debian/firefox-l10n-eu/

	mkdir -p $(CURDIR)/debian/firefox-l10n-sq
	cp -r $(CURDIR)/l10n/sq/opt $(CURDIR)/debian/firefox-l10n-sq/

	mkdir -p $(CURDIR)/debian/firefox-l10n-bn-bd
	cp -r $(CURDIR)/l10n/bn-bd/opt $(CURDIR)/debian/firefox-l10n-bn-bd/

	mkdir -p $(CURDIR)/debian/firefox-l10n-bn-in
	cp -r $(CURDIR)/l10n/bn-in/opt $(CURDIR)/debian/firefox-l10n-bn-in/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
