## firefox-l10n 14.0.1

=== debian/changelog ===
firefox-l10n (14.0.1) debian; urgency=low

  * 14.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Jul 2012 11:07:02 +0000

firefox-l10n (12.0) debian; urgency=low

  * 12.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2012 13:50:08 +0000

firefox-l10n (11.0) debian; urgency=low

  * 11.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Mar 2012 00:10:32 +0000

firefox-l10n (9.0.1-1linuxmint1) debian; urgency=low

  * 9.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  4 Jan 2012 19:26:00 +0000

firefox-l10n (5.0-1linuxmint1) debian; urgency=low

  * 5.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  24 Jun 2011 14:08:00 +0000

firefox-l10n (4.0.1-1linuxmint1) debian; urgency=low

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  8 Jun 2011 19:53:00 +0000

firefox-l10n (3.6.8-1linuxmint7) debian; urgency=low

  * Added more languages

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  20 Aug 2010 18:35:00 +0000
