=== debian/control ===
Source: firefox-l10n
Section: web
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: firefox-l10n-en-us
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: American language packs for Firefox
 American language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fr
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: French language packs for Firefox
 French language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-af
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Afrikaans language packs for Firefox
 Afrikaans language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ar
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Arabic language packs for Firefox
 Arabic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-be
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Belarusian language packs for Firefox
 Belarusian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bg
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Bulgarian language packs for Firefox
 Bulgarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-eu
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Basque language packs for Firefox
 Basque language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bn-bd
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Bengali-Bengladesh language packs for Firefox
 Bengali-Bengladesh language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sq
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Albanian language packs for Firefox
 Albanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ca
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Catalan language packs for Firefox
 Catalan language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-cs
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Czech language packs for Firefox
 Czech language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-da
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Danish language packs for Firefox
 Danish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-de
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: German language packs for Firefox
 German language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-el
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Greek language packs for Firefox
 Greek language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-en-gb
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: British language packs for Firefox
 British language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-eo
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Esperanto language packs for Firefox
 Esperanto language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-et
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Estonian language packs for Firefox
 Estonian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fi
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Finnish language packs for Firefox
 Finnish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fy
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Frysian language packs for Firefox
 Frysian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-gl
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Galician language packs for Firefox
 Galician language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-gu
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Gujarati language packs for Firefox
 Gujarati language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-he
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Hebrew language packs for Firefox
 Hebrew language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-hi
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Hindi language packs for Firefox
 Hindi language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-hr
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Croatian language packs for Firefox
 Croatian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-hu
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Hungarian language packs for Firefox
 Hungarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-id
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Indonesian language packs for Firefox
 Indonesian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-is
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Icelandic language packs for Firefox
 Icelandic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-it
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Italian language packs for Firefox
 Italian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ja
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Japanese language packs for Firefox
 Japanese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-kn
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Kannada language packs for Firefox
 Kannada language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ko
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Korean language packs for Firefox
 Korean language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-lt
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Lithuanian language packs for Firefox
 Lithuanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-lv
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Latvian language packs for Firefox
 Latvian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-nl
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Dutch language packs for Firefox
 Dutch language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-zh
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Chinese language packs for Firefox
 Chinese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-es
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Spanish language packs for Firefox
 Spanish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fa
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Persian language packs for Firefox
 Persian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-nb
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Bokmal language packs for Firefox
 Bokmal language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-nn
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Nynorsk language packs for Firefox
 Nynorsk language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-pl
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Polish language packs for Firefox
 Polish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-pt-br
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Portuguese Brazilian language packs for Firefox
 Portuguese Brazilian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-pt
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Portuguese language packs for Firefox
 Portuguese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ro
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Romanian language packs for Firefox
 Romanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ru
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Russian language packs for Firefox
 Russian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sk
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Slovak language packs for Firefox
 Slovak language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sl
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Slovenian language packs for Firefox
 Slovenian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sr
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Serbian language packs for Firefox
 Serbian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sv
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Swedish language packs for Firefox
 Swedish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-th
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Thai language packs for Firefox
 Thai language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-tr
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Turkish language packs for Firefox
 Turkish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-uk
Architecture: any
Provides: firefox-l10n
Replaces: firefox-l10n
Conflicts: firefox-l10n
Description: Ukrainian language packs for Firefox
 Ukrainian language packs for the Mozilla Firefox Web Browser.
