=== debian/control ===
Source: firefox-l10n
Section: web
Priority: optional
Maintainer: SolydXK Maintainers <maintainers@solydxk.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0.3

Package: firefox-l10n-ach
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Acholi language (Uganda / Sudan)
 Language pack for Firefox

Package: firefox-l10n-af
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Afrikaans language (South Africa)
 Language pack for Firefox

Package: firefox-l10n-an
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Aragonese language (Aragon, Spain)
 Language pack for Firefox

Package: firefox-l10n-ar
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Arabic language
 Language pack for Firefox
 
Package: firefox-l10n-as
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Assamese language (India)
 Language pack for Firefox
 
Package: firefox-l10n-ast
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Asturian language (Asturias, Spain)
 Language pack for Firefox

Package: firefox-l10n-az
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Azerbaijani language
 Language pack for Firefox

Package: firefox-l10n-be
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Belarusian language
 Language pack for Firefox
 
Package: firefox-l10n-bg
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Bulgarian language
 Language pack for Firefox

Package: firefox-l10n-bm
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Bambara language (Mali)
 Language pack for Firefox
 
Package: firefox-l10n-bn-bd
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-bn-in
Description: Bengali language (Bengladesh)
 Language pack for Firefox

Package: firefox-l10n-bn-in
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-bn-bd
Description: Bengali language (India)
 Language pack for Firefox
 
Package: firefox-l10n-br
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Breton language (Brittany, France)
 Language pack for Firefox
 
Package: firefox-l10n-bs
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Bosnian language
 Language pack for Firefox
 
Package: firefox-l10n-ca
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Catalan language (Catalonia, Spain / Andorra) [IEC]
 Language pack for Firefox

Package: firefox-l10n-cak
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Kaqchikel language (Guatemala)
 Language pack for Firefox

Package: firefox-l10n-cat
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Valencian language (Valencian Community, Spain) [AVL]
 Language pack for Firefox

Package: firefox-l10n-cy
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Welsh language
 Language pack for Firefox

Package: firefox-l10n-cz
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Czech language
 Language pack for Firefox
 
Package: firefox-l10n-da
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Danish language
 Language pack for Firefox

Package: firefox-l10n-de
Depends: ${misc:Depends}, firefox-l10n-de-de
Architecture: all
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: firefox-l10n-de-at
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-de-ch, firefox-l10n-de-de
Description: German language (Austria)
 Language pack for Firefox

Package: firefox-l10n-de-ch
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-de-at, firefox-l10n-de-de
Description: German language (Switzerland)
 Language pack for Firefox

Package: firefox-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-de-at, firefox-l10n-de-ch
Breaks: firefox-l10n-de (<< 144.0.2-1)
Replaces: firefox-l10n-de (<< 144.0.2-1)
Description: German language (Germany)
 Language pack for Firefox

Package: firefox-l10n-dsb
Architecture: all
Depends: ${misc:Depends}, firefox 
Description: Lower Sorbian language (Germany)
 Language pack for Firefox

Package: firefox-l10n-ee
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Ewe language (Togo / Ghana)
 Language pack for Firefox

Package: firefox-l10n-el
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Greek language
 Language pack for Firefox

Package: firefox-l10n-en-au
Architecture: all
Depends: ${misc:Depends}, firefox
Description: English language (Australia)
 Language pack for Firefox

Package: firefox-l10n-en-ca
Architecture: all
Depends: ${misc:Depends}, firefox
Description: English language (Canada)
 Language pack for Firefox

Package: firefox-l10n-en-gb
Architecture: all
Depends: ${misc:Depends}, firefox
Description: English language (Great Britain)
 Language pack for Firefox

Package: firefox-l10n-en-nz
Architecture: all
Depends: ${misc:Depends}, firefox
Description: English language (New Zealand)
 Language pack for Firefox

Package: firefox-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, firefox
Description: English language (United States - dictionary only)
 Language pack for Firefox

Package: firefox-l10n-eo
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Esperanto language
 Language pack for Firefox

Package: firefox-l10n-es
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Spanish language (Spain)
 Language pack for Firefox

Package: firefox-l10n-es-ar
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Spanish language (Argentina)
 Language pack for Firefox

Package: firefox-l10n-es-cl
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Spanish language (Chili)
 Language pack for Firefox

Package: firefox-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Spanish language (Mexico)
 Language pack for Firefox

Package: firefox-l10n-es-ve
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Spanish (Venezuela) language
 Language pack for Firefox

Package: firefox-l10n-et
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Estonian language
 Language pack for Firefox
 
Package: firefox-l10n-eu
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Basque language
 Language pack for Firefox
 
Package: firefox-l10n-fa
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-fa-ir
Description: Persian language
 Language pack for Firefox

Package: firefox-l10n-fa-ir
Architecture: all
Depends: ${misc:Depends}, firefox
Conflicts: firefox-l10n-fa
Description: Persian language with Lilak dictionary
 Language pack for Firefox
 
Package: firefox-l10n-ff
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Fulah language (West & Central Africa)
 Language pack for Firefox
 
Package: firefox-l10n-fi
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Finnish language
 Language pack for Firefox
 
Package: firefox-l10n-fr
Architecture: all
Depends: ${misc:Depends}, firefox
Description: French language
 Language pack for Firefox

Package: firefox-l10n-fur
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Friulian language (Friuli, Italy)
 Language pack for Firefox
 
Package: firefox-l10n-fy
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Western Frisian language (Friesland, Netherlands)
 Language pack for Firefox
 
Package: firefox-l10n-ga
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Gaelic language (Ireland)
 Language pack for Firefox
 
Package: firefox-l10n-gd
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Gaelic language (Scotland)
 Language pack for Firefox

Package: firefox-l10n-gl
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Galician language (Galicia, Spain)
 Language pack for Firefox

Package: firefox-l10n-gn
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Guarani language (Paraguay)
 Language pack for Firefox

Package: firefox-l10n-gu
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Gujarati language (India)
 Language pack for Firefox

Package: firefox-l10n-ha
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Hausa language (Niger / Nigeria)
 Language pack for Firefox

Package: firefox-l10n-he
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Hebrew language
 Language pack for Firefox

Package: firefox-l10n-hi
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Hindi language (India)
 Language pack for Firefox

Package: firefox-l10n-hil
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Hiligaynon language (Philippines)
 Language pack for Firefox

Package: firefox-l10n-hr
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Croatian language
 Language pack for Firefox

Package: firefox-l10n-hsb
Architecture: all  
Depends: ${misc:Depends}, firefox 
Description: Upper Sorbian language (Germany)
 Language pack for Firefox

Package: firefox-l10n-hu
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Hungarian language
 Language pack for Firefox
 
Package: firefox-l10n-hy
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Armenian language
 Language pack for Firefox

Package: firefox-l10n-ia
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Interlingua language
 Language pack for Firefox

Package: firefox-l10n-id
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Indonesian language
 Language pack for Firefox

Package: firefox-l10n-is
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Icelandic language
 Language pack for Firefox

Package: firefox-l10n-it
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Italian language
 Language pack for Firefox

Package: firefox-l10n-ja
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Japanese language
 Language pack for Firefox

Package: firefox-l10n-ka
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Georgian language
 Language pack for Firefox

Package: firefox-l10n-kab
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Taqbaylit language (Algeria)
 Language pack for Firefox

Package: firefox-l10n-kk
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Kazakh language
 Language pack for Firefox
 
Package: firefox-l10n-km
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Central Khmer language (Cambodia)
 Language pack for Firefox
 
Package: firefox-l10n-kn
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Kannada language (India)
 Language pack for Firefox

Package: firefox-l10n-ko
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Korean language
 Language pack for Firefox
 
Package: firefox-l10n-ku
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Kurdish language
 Language pack for Firefox

Package: firefox-l10n-la
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Latin language
 Language pack for Firefox

Package: firefox-l10n-lij
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Ligurian language (Italy / Monaco)
 Language pack for Firefox

Package: firefox-l10n-ln
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Lingala language (Congo / Angola / Central African Republic)
 Language pack for Firefox

Package: firefox-l10n-lo
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Lao language (Laos / Thailand)
 Language pack for Firefox
 
Package: firefox-l10n-lt
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Lithuanian language
 Language pack for Firefox

Package: firefox-l10n-lv
Architecture: all
Depends: ${misc:Depends}, firefox
Description: Latvian language
 Language pack for Firefox

Package: firefox-l10n-mg
Architecture: all
