=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@
	
override_dh_installdirs:
	# Override installdirs and copy manually
	cp -arf ./l10n/* ./debian/

# Skip these
override_dh_auto_clean:
override_dh_strip:
override_dh_makeshlibs:
override_dh_shlibdeps:
override_dh_strip_nondeterminism:
override_dh_dwz:
